<?php
include("sess_check.php");

// query database memperbarui data pada database
if (isset($_POST['perbarui'])) {
	$id = $_POST['perbaiki'];
	$keterangan_kehilangan = $_POST['keterangan_kehilangan'];
	$sql = "UPDATE kehilangan SET
				keterangan_kehilangan='" . $keterangan_kehilangan . "'
				WHERE id_kehilangan='" . $id . "'";
	$ress = mysqli_query($conn, $sql);
	header("location: skkehilangan.php?act=update&msg=success");
}
